## zope.error 3.7.2

=== debian/changelog ===
zope.error (3.7.2-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:19:50 +0000

zope.error (3.7.2-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 26 Jun 2011 23:32:42 -0500

zope.error (3.7.2-0ubuntu2) natty; urgency=low

  * Upload to Natty.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 26 Nov 2010 18:04:39 +0200

zope.error (3.7.2-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 26 Nov 2010 18:03:25 +0200

zope.error (3.7.0-0ubuntu3) maverick; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * LICENSE.txt: add the license.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 25 Aug 2010 17:15:31 +0300

zope.error (3.7.0-0ubuntu2) karmic; urgency=low

  * Set section to zope
  * Use test_helper for testing

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 29 Mar 2010 20:52:57 +0300

zope.error (3.7.0-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Add description and copyright
  * Switch to using van.pydeb

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 23 Dec 2009 18:31:02 +0200

python-zope.error (3.5.1-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
