=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.error/zope.error-(.*)\.tar\.gz
